[general]
TranslatorName=qzwqzw
TranslatorURL=qzwqzwqzw@yeah.net
Version=1.05
RTL=0
[menu_102]
70001=文件(&F)
40025=选择进程(&P)
40028=挂起选定线程
40029=恢复选定线程
40001=保存所选项(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选项(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML报告-所有项(&H)
40010=HTML报告-所选项(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
40004=刷新(&R)
40037=刷新底部面板
70004=选项(&O)
40024=自动刷新
40023=以GMT显示时间(&G)
40042=显示系统托盘图标
40033=显示堆栈字符串
40034=显示堆栈二进制值
40035=显示堆栈模块地址
40036=显示堆栈其它所有值
40040=显示处理器寄存器
40041=显示调用堆栈
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存所选项(&S)
40008=复制所选项(&C)
40028=挂起选定线程
40029=恢复选定线程
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[menu_114]
70001=托盘菜单
40044=打开ProcessThreadsView
40002=退出(&X)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=选择进程
1=确定
2=取消
[dialog_112]
1=确定
1005=简体中文：
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认值
1=确定
2=取消
1000=勾选要显示的列，用上移和下移按钮调整顺序。
1002=所选列宽度(像素)：
[strings]
4=%d 个线程
5=， %d 个选中
6=创建工具：
7=选择要保存的文件名
8=线程列表
9=处理器寄存器：
10=堆栈数据：
11=调用堆栈：
14=载入中... %d
501=文本文件
502=Tab分隔的文本文件
503=表格化文本文件
504=HTML文件 - 水平
505=HTML文件 - 垂直
506=XML文件
507=逗号分隔的文本文件
1001=线程ID
1002=上下文切换数
1003=状态
1004=基本优先级
1005=动态优先级
1006=创建时间
1007=用户态时间
1008=内核态时间
1009=窗口类
1010=显示窗口
1011=隐藏窗口
1012=窗口标题
1013=起始地址
1014=堆栈基地址
1015=堆栈下限
1016=最近的上下文切换数
1017=堆栈大小
1018=线程环境块地址
1100=Executive
1101=FreePage
1102=PageIn
1103=PoolAllocation
1104=DelayExecution
1105=Suspended
1106=UserRequest
1107=WrExecutive
1108=WrFreePage
1109=WrPageIn
1110=WrPoolAllocation
1111=WrDelayExecution
1112=WrSuspended
1113=WrUserRequest
1114=WrEventPair
1115=WrQueue
1116=WrLpcReceive
1117=WrLpcReply
1118=WrVirtualMemory
1119=WrPageOut
1120=WrRendezvous
1125=WrCalloutStack
1126=WrKernel
1127=WrResource
1128=WrPushLock
1129=WrMutex
1130=WrQuantumEnd
1131=WrDispatchInt
1132=WrPreempted
1133=WrYieldExecution
1134=WrFastMutex
1135=WrGuardedMutex
1136=WrRundown 
1201=进程号
1202=进程名
1203=进程路径
